.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.media {
  position: relative;
  width: 100%;
  margin-top: 0.75rem;
  margin-bottom: 2.25rem; }
  .media.is-audio .field-name-field-caption {
    background-color: transparent;
    padding: 0.375rem 0 0.375rem; }
  .media h2.element-invisible {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .media img {
    height: auto !important; }
  .media .field-name-field-caption {
    position: relative;
    padding: 0.375rem 0.625rem 0.75rem;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.75rem;
    line-height: 1.5;
    background-color: #F5F5F5; }
    .media .field-name-field-caption .field-items .field-item #read-less,
    .media .field-name-field-caption .field-items .field-item #read-more {
      line-height: 1; }
      .media .field-name-field-caption .field-items .field-item #read-less:after,
      .media .field-name-field-caption .field-items .field-item #read-more:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E001";
        display: inline-block;
        vertical-align: bottom; }
    .media .field-name-field-caption .field-items .field-item #read-less:after {
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
  @media screen and (min-width: 33.75em) {
    .media .field-name-field-caption {
      padding: 0.75rem 1.125rem 1.125rem;
      font-size: 0.875rem;
      line-height: 1.42857; } }
  @media screen and (min-width: 46.25em) {
    .media.is-video {
      width: auto;
      margin-left: 0;
      margin-right: -3.75rem; }
    .media .field-name-field-caption {
      padding: 0.75rem 1.25rem 1.125rem;
      font-size: 1rem;
      line-height: 1.5; } }
  @media screen and (min-width: 64em) {
    .media.left-offset, .media.right-offset {
      width: auto; }
    .media.left-offset {
      float: left;
      margin: 0 1.25rem 0.75rem 0; }
      .media.left-offset img {
        margin-right: 0; }
      .media.left-offset .field-name-field-caption {
        margin-right: auto; }
    .media.right-offset {
      float: right;
      margin: 0 0 0.75rem 1.25rem; }
      .media.right-offset img {
        margin-left: 0; }
      .media.right-offset .field-name-field-caption {
        margin-left: auto; } }

.mejs-audio {
  max-width: 100%; }
  .mejs-audio a {
    box-shadow: none !important; }
  .mejs-audio .mejs-controls {
    background: none;
    background-color: #F5F5F5; }
    .mejs-audio .mejs-controls .mejs-mute button,
    .mejs-audio .mejs-controls .mejs-pause button,
    .mejs-audio .mejs-controls .mejs-play button,
    .mejs-audio .mejs-controls .mejs-unmute button {
      background: none; }
      .mejs-audio .mejs-controls .mejs-mute button:after,
      .mejs-audio .mejs-controls .mejs-pause button:after,
      .mejs-audio .mejs-controls .mejs-play button:after,
      .mejs-audio .mejs-controls .mejs-unmute button:after {
        font-size: 0.75rem; }
    .mejs-audio .mejs-controls .mejs-play button:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E026"; }
    .mejs-audio .mejs-controls .mejs-pause button:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E040"; }
    .mejs-audio .mejs-controls .mejs-mute button:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E039";
      font-size: 0.875rem; }
    .mejs-audio .mejs-controls .mejs-unmute button:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E038";
      font-size: 0.875rem; }
    .mejs-audio .mejs-controls .mejs-time {
      height: auto;
      color: #221F1F; }
    .mejs-audio .mejs-controls .mejs-horizontal-volume-current,
    .mejs-audio .mejs-controls .mejs-time-current {
      background: none;
      background-color: #0460A9;
      border-radius: 0; }
    .mejs-audio .mejs-controls .mejs-horizontal-volume-total,
    .mejs-audio .mejs-controls .mejs-time-loaded,
    .mejs-audio .mejs-controls .mejs-time-total {
      background: none;
      background-color: rgba(34, 31, 31, 0.1);
      border-radius: 0; }
    .mejs-audio .mejs-controls .mejs-horizontal-volume-handle,
    .mejs-audio .mejs-controls .mejs-time-buffering,
    .mejs-audio .mejs-controls .mejs-time-handle {
      background: none;
      background-color: rgba(34, 31, 31, 0.1);
      border-radius: 0; }

.node-slideshow {
  margin: 1.5rem -1.25rem; }
  .node-slideshow .nv-collection {
    margin-bottom: 1.5rem; }
  .node-slideshow .field-name-field-slideshow-image img {
    width: 100%; }
  .node-slideshow .field-name-field-slideshow-caption {
    padding: 0.75rem 1.25rem 1.5rem;
    background-color: #F5F5F5; }
    .node-slideshow .field-name-field-slideshow-caption .counter {
      display: block; }
    .node-slideshow .field-name-field-slideshow-caption .field-item {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      line-height: 1.6; }
      .node-slideshow .field-name-field-slideshow-caption .field-item #read-less,
      .node-slideshow .field-name-field-slideshow-caption .field-item #read-more {
        line-height: 1;
				font-size: 1rem;
				font-weight: bold; 
				box-shadow: 0 0.0625rem 0 0 currentColor; }
        .node-slideshow .field-name-field-slideshow-caption .field-item #read-less:after,
        .node-slideshow .field-name-field-slideshow-caption .field-item #read-more:after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E001";
          display: inline-block; }
      .node-slideshow .field-name-field-slideshow-caption .field-item #read-less:after {
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
						.node-slideshow .field-name-field-slideshow-caption .field-item #read-less:hover{
							box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
						.node-slideshow .field-name-field-slideshow-caption .field-item #read-more:hover{
							box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
    .node-slideshow .field-name-field-slideshow-caption + .field-name-field-image-credit {
      padding-top: 0;
      margin-top: -0.75rem; }
  .node-slideshow .field-name-field-image-credit {
    padding: 1.125rem 1.25rem 1.5rem;
    background-color: #F5F5F5; }
    .node-slideshow .field-name-field-image-credit .field-item,
    .node-slideshow .field-name-field-image-credit .field-label {
      font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.75rem;
      line-height: 1.5rem;
      padding-top: 0;
      padding-bottom: 0.375rem;
      margin-top: 0;
      margin-bottom: 0.375rem;
      color: #221F1F;
      font-weight: 400;
      font-style: normal;
      text-rendering: optimizeLegibility;
      padding: 0 !important;
      margin: 0 !important;
      font-style: italic;
      line-height: 1.2; }
      @media screen and (min-width: 33.75em) {
        .node-slideshow .field-name-field-image-credit .field-item,
        .node-slideshow .field-name-field-image-credit .field-label {
          font-size: 0.875rem; } }
      @media screen and (min-width: 46.25em) {
        .node-slideshow .field-name-field-image-credit .field-item,
        .node-slideshow .field-name-field-image-credit .field-label {
          font-size: 1rem;
          line-height: 1.5rem;
          margin-bottom: 0.75rem; } }
    .node-slideshow .field-name-field-image-credit .field-label {
      font-weight: 600; }
  @media screen and (min-width: 46.25em) {
    .node-slideshow {
      margin: 1.5rem -1.25rem 1.5rem 0; }
      .node-slideshow .field-name-field-slideshow-caption {
        padding: 1.5rem 3.125rem 2.25rem; }
        .node-slideshow .field-name-field-slideshow-caption .field-item {
          font-size: 1rem; }
					.node-slideshow .field-name-field-slideshow-caption .field-item #read-less,
					.node-slideshow .field-name-field-slideshow-caption .field-item #read-more {
						font-size: 1.25rem; }
        .node-slideshow .field-name-field-slideshow-caption + .field-name-field-image-credit {
          padding-top: 0;
          margin-top: -2.25rem; }
      .node-slideshow .field-name-field-image-credit {
        padding: 1.875rem 3.125rem 2.25rem; } }
  @media screen and (min-width: 87.5em) {
    .node-slideshow {
      margin: 2.25rem -3.75rem 2.25rem 0; } }

.field-name-field-slideshow .owl-carousel {
  position: relative; }
  .field-name-field-slideshow .owl-carousel .owl-controls {
    width: 100%;
    margin: 0;
    padding: 0; }
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-next,
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev {
      position: absolute;
      top: 0;
      width: 3.125rem;
      height: 100%;
      padding: 0;
      border-radius: 0;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      text-indent: -9999px;
      opacity: 1; }
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:before,
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        position: absolute;
        top: 20%;
        width: 100%;
        height: 3.125rem;
        border-left: 0 solid #FFFFFF;
        box-sizing: content-box;
        color: black;
        font-size: 1.375rem;
        line-height: 2.27273;
        text-indent: 0;
        text-align: center;
        background-color: #FFFFFF;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        transition-property: border-width;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:active:before, .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:focus:before, .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:hover:before,
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:active:before,
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:focus:before,
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:hover:before {
        border-left-width: 0.625rem; }
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev {
      left: 0; }
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:before {
        -ms-transform-origin: top;
            transform-origin: top;
        -ms-transform: rotate(180deg) translateY(-50%);
            transform: rotate(180deg) translateY(-50%); }
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-next {
      right: 0; }
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:before {
        left: auto;
        right: 0; }
  @media screen and (min-width: 33.75em) {
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:before,
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:before {
      top: 30%; } }
  @media screen and (min-width: 64em) {
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-next,
    .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev {
      width: 4.0625rem; }
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-next:before,
      .field-name-field-slideshow .owl-carousel .owl-controls .owl-prev:before {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        top: 45%;
        height: 4.0625rem;
        line-height: 2.95455; } }

@media screen and (min-width: 46.25em) {
  .view-novartis-playlist-video,
  .node-type-story .media-youtube-video {
    margin-right: -3.75rem; } }
		
.media-youtube-video {
	margin-bottom: 1.5rem; }
	@media screen and (min-width: 46.25em) {
		.media-youtube-video {
			padding-bottom: 1.5rem;
			margin-bottom: 1.5rem; } }
			
.media-kaltura-wrapper {
	margin-bottom: 0.75rem; }
	@media screen and (min-width: 46.25em) {
		.media-kaltura-wrapper {
			margin-bottom: 1.5rem; } }

.vjs-default-skin {
  color: #221F1F; }

div.vjs-default-skin {
  padding-top: 56.25%; }

.video-js {
  position: relative !important;
  width: 100% !important;
  height: auto !important;
  font-size: inherit;
  background-color: rgba(255, 255, 255, 0); }
  .video-js:hover {
    cursor: pointer; }
  .video-js.vjs-fullscreen {
    height: auto !important; }
  .video-js video {
    position: absolute !important;
    margin-bottom: -0.375rem;
    width: 100% !important;
    height: auto !important; }
  .video-js .vjs-big-play-button {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    width: 3.125rem;
    height: 3.125rem;
    border: 0;
    background-color: #221F1F;
    cursor: pointer;
    box-shadow: none;
    border-radius: 0; }
    .video-js .vjs-big-play-button:before {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E026";
      position: absolute;
      top: 50%;
      left: 50%;
      display: block;
      width: auto;
      height: auto;
      font-size: 1.125rem;
      line-height: 1;
      color: #FFFFFF;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }
  .video-js .vjs-control-bar {
    bottom: -0.0625rem;
    font-size: 0.875rem;
    background-color: #F5F5F5;
    z-index: 10; }
    .video-js .vjs-control-bar .vjs-current-time-display {
      color: #221F1F; }
    .video-js .vjs-control-bar .vjs-volume-bar {
      background-color: rgba(34, 31, 31, 0.1);
      height: 0.1875rem;
      margin-top: 1.25rem; }
      .video-js .vjs-control-bar .vjs-volume-bar .vjs-volume-level {
        height: 0.1875rem;
        background: #0460A9; }
      .video-js .vjs-control-bar .vjs-volume-bar .vjs-volume-handle {
        top: -0.3125rem; }
        .video-js .vjs-control-bar .vjs-volume-bar .vjs-volume-handle:before {
          content: '|';
          color: #221F1F;
          font-size: 1rem;
          font-weight: 600;
          text-shadow: none;
          -ms-transform: none;
              transform: none; }
    .video-js .vjs-control-bar .vjs-live-controls {
      display: none; }
    .video-js .vjs-control-bar .vjs-progress-holder.vjs-slider {
      background-image: none;
      background-color: rgba(34, 31, 31, 0.5); }
      .video-js .vjs-control-bar .vjs-progress-holder.vjs-slider .vjs-play-progress {
        background-image: none;
        background-color: #0460A9; }
      .video-js .vjs-control-bar .vjs-progress-holder.vjs-slider .vjs-slider-handle {
        border-right: 2px solid #221F1F;
        margin-left: 0; }
        .video-js .vjs-control-bar .vjs-progress-holder.vjs-slider .vjs-slider-handle:before {
          content: '';
          display: none; }
    .video-js .vjs-control-bar .vjs-control:before {
      text-shadow: none; }
    .video-js .vjs-control-bar .vjs-control.vjs-mute-control, .video-js .vjs-control-bar .vjs-control.vjs-play-control {
      font-size: 85%;
      width: 2.5em;
      margin-top: 3px; }
    .video-js .vjs-control-bar .vjs-control.vjs-current-time, .video-js .vjs-control-bar .vjs-control.vjs-duration, .video-js .vjs-control-bar .vjs-control.vjs-time-divider {
      font-size: 90%;
      margin-top: 2px; }
    .video-js .vjs-control-bar .vjs-control.vjs-volume-control {
      width: 5em; }
    @media screen and (max-width: 22.4375em) {
      .video-js .vjs-control-bar .vjs-control {
        width: 3em; } }
  .video-js.vjs-playing .vjs-big-play-button {
    display: none; }
  .video-js:hover .vjs-progress-holder.vjs-slider .vjs-slider-handle {
    margin-left: -7px; }

.node-playlist {
  margin-bottom: 2.625rem; }
  .node-playlist .vjs-big-play-button {
    bottom: 0; }
  .node-playlist .view-display-id-entity_view_2 {
    position: relative;
    margin-top: 2.25rem; }
    .node-playlist .view-display-id-entity_view_2 .node-video .field-name-title-field {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
  .node-playlist .view-display-id-entity_view_1 {
    background-color: #F5F5F5; }
    .node-playlist .view-display-id-entity_view_1.scroll-pane {
      height: 25rem;
      width: 100% !important; }
      @media screen and (min-width: 46.25em) {
        .node-playlist .view-display-id-entity_view_1.scroll-pane {
          width: calc(100% + 3.75rem) !important; } }
    .node-playlist .view-display-id-entity_view_1 .jspContainer {
      width: 100% !important; }
      .node-playlist .view-display-id-entity_view_1 .jspContainer .jspPane {
        width: 100% !important; }
      .node-playlist .view-display-id-entity_view_1 .jspContainer .jspTrack {
        background-color: #EDEDED; }
        .node-playlist .view-display-id-entity_view_1 .jspContainer .jspTrack .jspDrag {
          background-color: #DFDFDF; }
    .node-playlist .view-display-id-entity_view_1 a {
      display: inline;
      color: #221F1F;
      box-shadow: 0 0.0625rem 0 0 currentColor;
      font-weight: 600;
      font-size: 1rem;
      transition-property: box-shadow;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      @media screen and (min-width: 33.75em) {
        .node-playlist .view-display-id-entity_view_1 a {
          font-size: 1.125rem; } }
      @media screen and (min-width: 64em) {
        .node-playlist .view-display-id-entity_view_1 a {
          font-size: 1.25rem; } }
      .node-playlist .view-display-id-entity_view_1 a:focus, .node-playlist .view-display-id-entity_view_1 a:hover {
        box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
      .node-playlist .view-display-id-entity_view_1 a:active {
        color: #070707; }
    .node-playlist .view-display-id-entity_view_1 .views-row {
      padding: 0.75rem 1.25rem;
      border-bottom: 1px solid #EDEDED;
      transition-property: background-color;
      transition-duration: 200ms;
      transition-timing-function: ease-out; }
      .node-playlist .view-display-id-entity_view_1 .views-row:last-child {
        border-bottom: none; }
      .node-playlist .view-display-id-entity_view_1 .views-row.active-video {
        background-color: #EDEDED; }
      .node-playlist .view-display-id-entity_view_1 .views-row:hover {
        cursor: pointer;
        background-color: #E6E6E6; }
        .node-playlist .view-display-id-entity_view_1 .views-row:hover a {
          box-shadow: 0 0.0625rem 0 0 rgba(255, 255, 255, 0); }
    .node-playlist .view-display-id-entity_view_1 .views-field-field-poster-frame {
      margin-bottom: 0.75rem; }
      .node-playlist .view-display-id-entity_view_1 .views-field-field-poster-frame img {
        margin-left: auto;
        margin-right: auto; }
    .node-playlist .view-display-id-entity_view_1 .grouping {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column; }
      .node-playlist .view-display-id-entity_view_1 .grouping br {
        display: none; }
      .node-playlist .view-display-id-entity_view_1 .grouping span {
        display: block;
        margin-top: auto;
        margin-bottom: auto; }
  @media screen and (min-width: 46.25em) {
    .node-playlist .view-display-id-entity_view_1 .views-row {
      display: -ms-flexbox;
      display: flex;
      padding: 1.125rem 1.25rem; }
    .node-playlist .view-display-id-entity_view_1 .views-field-field-poster-frame {
      -ms-flex-preferred-size: 0;
          flex-basis: 0;
      -ms-flex-positive: 1;
          flex-grow: 1;
      max-width: 9.375rem;
      margin-bottom: 0; }
    .node-playlist .view-display-id-entity_view_1 .grouping {
      -ms-flex-preferred-size: 12.5rem;
          flex-basis: 12.5rem;
      -ms-flex-positive: 3;
          flex-grow: 3;
      padding-left: 1.25rem; } }

.lity {
  background-color: rgba(255, 255, 255, 0.9); }
  .lity .lity-close {
    color: #221F1F;
    text-shadow: none;
    transition-property: color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .lity .lity-close:hover, .lity .lity-close:focus {
      color: #FFFFFF;
      background-color: #221F1F; }
